
@font-face {
font-family: 'EFT_Plastica Light';
src: url('font_plastica_light/eft_plastica_light-webfont.eot');
src: url('font_plastica_light/eft_plastica_light-webfont.eot?#iefix') format('embedded-opentype'),
url('font_plastica_light/eft_plastica_light-webfont.woff') format('woff'),
url('font_plastica_light/EFT_Plastica Light.ttf') format('truetype'),
url('font_plastica_light/eft_plastica_light-webfont.svg#EFTPlastica') format('svg');
font-weight: normal;
font-style: normal;
}
body{
	font-family: 'EFT_Plastica Light';
	font-size: 16px;
	color: #363636;
	line-height: 25px;
}
h1, h2, h3, h4, h5, h6{
	font-weight: normal;
}
h1{
	color:#1e5f91;
}
h2{ 
	color: #db512c;
}
strong {
    color: #db512c;
}
.logo-baby{
	display:none;
}
.page-id-1020 .bluebox-head-top .bluebox-head-logo a.logo-baby,
.single-workshop-baby .bluebox-head-top .bluebox-head-logo a.logo-baby{
	display:block;
}
.page-id-1020 .bluebox-head-top .bluebox-head-logo a,
.single-workshop-baby .bluebox-head-top .bluebox-head-logo a{
	display:none;
}
.page-id-1210 .bluebox-builder-row{
	margin:0;
}
.page-id-1020 .bluebox-builder-row:first-child{
	margin-top:0;
}
.page-id-1210 .bluebox-builder-row:first-child .bluebox-container{
	background: #fff none repeat scroll 0 0;
    color: #1E5F91;
    font-size: 18px;
    margin-top: 0;
    max-width: 1120px;
    padding: 20px 40px;
}
.page-id-76 .bluebox-builder-row:first-child .bluebox-container,
.page-id-1020 .bluebox-builder-row:first-child .bluebox-container{
	background: #1e5f91 none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    margin-top: 0;
    max-width: 1050px;
    padding: 20px 40px;
}
.page-id-1020 .bluebox-builder-row .span8{
	position:relative;
}
.page-id-76 .bluebox-builder-row:first-child h2,
.page-id-1020 .bluebox-builder-row:first-child h2{
	color:#fff;
}
.page-id-1020 .imgBoxHover {
    background: #db512c;
    border: 5px solid #6dac48;
    border-radius: 50%;
    display: block;
    height: 183px;
    margin: 0 auto;
    width: 183px;
	position: relative;
}
.page-id-1020 .imgBoxHover h3{
	bottom: 0;
    color: #fff;
    left: 0;
    position: absolute;
    right: 0;
    top: 28px;
}
.page-id-76 .bluebox-builder-row strong,
.page-id-1020 .bluebox-builder-row strong{
	color: #fff;
}
.row-fluid.bluebox-header.nav-style-one.type-one {
    display: block !important;
}
.tooltip-inner{
	display:none !important;
}
.tooltip-inner:after, .tooltip-inner:before{content:none;}
.bluebox-head-top .bluebox-details-social{
	float: left;
    display: inline-block;
    width: 100%;
    margin: 0 0 15px;
}
.bluebox-head-top .bluebox-details-social a{
	box-shadow: none !important;
    background: #DB512C;
    color: #fff;
	font-size: 17px;
    height: 30px;
    line-height: 30px;
    width: 30px;
}
/*--EVENTS--*/

.espresso-venue-dv .small-text strong{
	width:auto;
}
.espresso-venue-dv div.ee-gmap-align-center {
    float: right;
}
.espresso-venue-dv{
	background: #F1F1F1;
	box-shadow: -500px 0 0 0 #F1F1F1, 500px 0 0 0 #F1F1F1;
	padding: 30px 0 0;
}
table.tkt-slctr-tbl{
	width:100%;
}
.event-tickets select {
    background-color: #ffffff;
    border: 0 none;
    border-radius: 0;
    margin: 10px;
    width: 220px;
}
.ticket-selector-submit-btn {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    color: #0091ce;
    float: right;
    font-family: "EFT_Plastica Light";
    font-size: 20px;
    margin: 17px 0 0;
    padding: 12px 20px 7px;
}
.ee-ticket-selector-ticket-details-th, .ee-ticket-selector-ticket-price-th, .ee-ticket-selector-ticket-qty-th {
    width: 33.3333% !important;
	border-bottom: 1px solid #fff;
    color: #fff;
}
.tckt-slctr-tbl-tr{
	border-bottom: 1px solid #fff;
    color: #fff;
}
.ee-ticket-selector-ticket-price-th {
    text-align: right;
}
.single-espresso_events .bluebox-builder-row, .single-espresso_events .blog-post-single-wrap, .tkt-slctr-tbl-wrap-dv{
	margin:0;
}
.event-tickets .clear{
	display:none;
}
.event-tickets form{
	display: inline-block;
    margin: 0;
    width: 100%;
}
.event-tickets{
	background: #0091ce;
	box-shadow: -500px 0 0 0 #0091ce, 500px 0 0 0 #0091ce;
	padding: 30px 0 0;
	margin-bottom: 10px;
}
.event-datetimes{
	float: left;
}

.dashicons-arrow-left-alt2:before{content:"\f345"}

.dashicons-arrow-right-alt2:before{content:"\f341"}

#event-cart-qty-frm .event-cart-whats-next-buttons .event-cart-go-back-button span {
	margin: 0 0 0 0.5em !important;
}

#event-cart-qty-frm .event-cart-whats-next-buttons .event-cart-register-button span {
	margin: 0 0.5em 0 0 !important;
}

.ee-icon, .dashicons {
	margin: 0 0.5em;
}

/*--EVENTS--*/
.kAn{
	background-color: #e7e5e4;
    box-shadow: 400px 0 0 0 #e7e5e4, -400px 0 0 0 #e7e5e4;
    color: #0091ce !important;
    font-size: 92px !important;
    letter-spacing: 0.15em;
    line-height: 120px !important;
    margin: 0;
    padding: 80px 0;
    text-rendering: optimizelegibility;
    text-shadow: -1px 2px 1px #737272, -2px 4px 1px #767474, -3px 6px 1px #787777, -4px 8px 1px #7b7a7a, -5px 10px 1px #7f7d7d, -6px 12px 1px #828181, -7px 14px 1px #868585, -8px 16px 1px #8b8a89, -9px 18px 1px #8f8e8d, -10px 20px 1px #949392, -11px 22px 1px #999897, -12px 24px 1px #9e9c9c, -13px 26px 1px #a3a1a1, -14px 28px 1px #a8a6a6, -15px 30px 1px #adabab, -16px 32px 1px #b2b1b0, -17px 34px 1px #b7b6b5, -18px 36px 1px #bcbbba, -19px 38px 1px #c1bfbf, -20px 40px 1px #c6c4c4, -21px 42px 1px #cbc9c8, -22px 44px 1px #cfcdcd, -23px 46px 1px #d4d2d1, -24px 48px 1px #d8d6d5, -25px 50px 1px #dbdad9, -26px 52px 1px #dfdddc, -27px 54px 1px #e2e0df, -28px 56px 1px #e4e3e2;
}
.page-id-110 .bluebox-builder-row:first-child {
    margin: 0;
    text-align: center;
}
.postid-117 .workBoxINright h3, .postid-121 .workBoxINright h3{display:none;}
.page-heading-wrap {
    border-bottom: 0 none;
    box-shadow: none;
    min-height: 143px;
	background: rgba(0, 0, 0, 0) url("/wp-content/themes/Evrika/img/bg-header.jpg") repeat scroll 0 0;
}
.page-heading-wrap .bluebox-container{
	text-align:center;
}
.page-heading-wrap h2{
	color: #db512c;
    font-size: 65px;
    line-height: 143px;
    margin: 0;
}
.page-id-1020 .page-heading-wrap h2{
	color: #db512c;
    font-size: 39px;
    line-height: 50px;
    margin: 47px 0;
}
.bluebox-head-top {
    min-height: 144px;
}
.bluebox-head-top .bluebox-head-logo {
    float: right;
}
.bluebox-head-top .bluebox-head-logo a {
    float: right;
    margin-top: 0;
}
.nav-style-one ul.prime-nav > li:first-child {
    box-shadow: none;
}
.nav-style-one ul.prime-nav > li {
    box-shadow: none;
}
ul.prime-nav > li {
    float: right;
    text-align: right;
}
.nav-style-one .bluebox-head-bottom {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-shadow: none;
    float: left;
	clear: left;
}
.nav-style-one ul.prime-nav > li > a {
    color: #1e5f91;
    font-size: 24px;
    height: 24px;
    line-height: 24px;
    padding: 17px 20px 10px;
}
.nav-style-one ul.prime-nav > li:last-child a {
    padding-left:0;
}
ul.prime-nav, .bluebox-head-bottom {
    min-height: 24px;
}
ul.prime-nav li > ul.bluebox-dropdown{
	top: 47px;
	width:250px
}
ul.prime-nav li > ul.bluebox-dropdown li a{
	color: #1e5f91;
    font-size: 21px;
    height: 21px;
    line-height: 24px;
    padding: 10px 20px;
}
.contactTelefon{
	color: #db512c;
    float: left;
    font-size: 19px;
    height: 80px;
    line-height: 38px;
	margin-top: 10px;
}
.contactTelefon a{
	color: #db512c;
    float: left;
    font-size: 30px;
    line-height: 34px;
    margin-right: 5px;
}
.BigTitleBlue {
    color: #0091ce;
    font-size: 56px;
    font-weight: normal;
    margin: 30px 0 20px;
}
.btnOrange{
	background: #db512c;
    border-radius: 6px;
    color: #fff !important;
    display: inline-block;
    font-size: 24px;
    margin-top:7px;
    padding: 11px 50px 8px;
}
.btnWhite{
	background: #fff none repeat scroll 0 0;
    border-radius: 6px;
    color: #db512c !important;
    display: inline-block;
    font-size: 24px;
    margin-top: 7px;
    padding: 11px 0 8px;
    position: absolute;
    right: calc(50% - 85px);
    top: -70px;
    width: 170px;
    text-align: center;
}
.home .bluebox-builder-row:nth-child(8) .span6{
	position:relative;
}
.home .bluebox-builder-row:nth-child(5),
.home .bluebox-builder-row:nth-child(7){
	display:none;
}
.home .bluebox-builder-row:first-child {
    margin-top: 0;
}
.home .bluebox-builder-row:first-child img{
    margin-top:70px;
}
.home .bluebox-builder-row {
    margin: 0;
    position: relative;
}
.home .bluebox-builder-row:first-child .gumm-layout-element:first-child p{
    margin: 0;
    z-index: 1;
    position: relative;
}
.home .bluebox-builder-row:nth-child(2){
	background: rgba(0, 0, 0, 0) url("/wp-content/themes/Evrika/img/bg.jpg") repeat scroll 0 0;
    margin: -40px 0 0;
    padding: 40px 0 325px;
}
.home .bluebox-builder-row:nth-child(2) .text-box-layout-element,
.home .bluebox-builder-row:nth-child(3) .text-box-layout-element{
	width: 32.33333%;
    margin: 0.5%;
	box-shadow: 5px 5px 0 ;
}
.home .bluebox-builder-row:nth-child(2) .text-box-layout-element:nth-child(3){
	background:#e43687;
}
.home .bluebox-builder-row:nth-child(2) .text-box-layout-element:nth-child(3) .bluebox-more-link{
	color:#e43687;
}
.home .bluebox-builder-row:nth-child(2) .text-box-layout-element:nth-child(2){
	background:#f18a30;
}
.home .bluebox-builder-row:nth-child(2) .text-box-layout-element:nth-child(2) .bluebox-more-link{
	color:#f18a30;
}
.home .bluebox-builder-row:nth-child(2) .text-box-layout-element:nth-child(1){
	background:#00a450;
}
.home .bluebox-builder-row:nth-child(2) .text-box-layout-element:nth-child(1) .bluebox-more-link{
	color:#00a450;
}
.home .bluebox-builder-row:nth-child(3) .text-box-layout-element:nth-child(3){
	background:#C5C802;
}
.home .bluebox-builder-row:nth-child(3) .text-box-layout-element:nth-child(3) .bluebox-more-link{
	color:#C5C802;
}
.home .bluebox-builder-row:nth-child(3) .text-box-layout-element:nth-child(2){
	background:#0bc3f4;
}
.home .bluebox-builder-row:nth-child(3) .text-box-layout-element:nth-child(2) .bluebox-more-link{
	color:#0bc3f4;
}
.home .bluebox-builder-row:nth-child(3) .text-box-layout-element:nth-child(1){
	background:#9e43c6;
}
.home .bluebox-builder-row:nth-child(3) .text-box-layout-element:nth-child(1) .bluebox-more-link{
	color:#9e43c6;
}
.home .bluebox-builder-row:nth-child(2) .bluebox-more-link ,
.home .bluebox-builder-row:nth-child(3) .bluebox-more-link {
    background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    display: table;
    font-size: 18px;
    margin: 10px auto;
    width: 100px;
    text-align: center;
}
.home .bluebox-builder-row:nth-child(2) .bluebox-more-link .icon-chevron-right,
.home .bluebox-builder-row:nth-child(3) .bluebox-more-link .icon-chevron-right{
	display:none;
}
.home .bluebox-textboxes p {
    color: #fff;
    font-size: 14px;
    text-align: center;
    margin: 15px 0 7px;
}
.head-link.jo4{
	font-size:24px;
	text-align:center;
	margin: 15px 0 12px;
}
.head-link.jo4 a{
	color:#fff;
}
.jo10{
	color: #0091ce;
    display: inline-block;
    font-size: 30px;
    margin: 20px 20px 0;
}
.jo11{
	color: #e43687;
    display: inline-block;
    font-size: 25px;
    line-height: 30px;
    margin: 4px 20px;
}
.wh1{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #fff;
    display: block;
    height: 125px;
}
.wh1 p{
	font-size: 14px;
	line-height: 18px;
	margin-right:20px;
}
.wh1 a{
	color:#0091ce;
}
.wh1 img{
    float: left;
	margin-right: 10px;
}
.home .bluebox-builder-row:nth-child(3){
	margin: -325px 0 0;
    padding: 0 0 33px;
}
.blog-loop-standard .blog-half {
    float: right;
    width: 100%;
}
.blog-loop-standard .blog-half > .image-wrap {
    float: right;
    margin: 0 0 0 20px;
    max-width: 130px;
    padding-top: 6px;
}
.blog-loop-standard .blog-half > .half-content {
    margin-left: 0;
	line-height: 22px;
}
.blog-loop-standard .blog-line {
    margin-top: 0;
}
.iruim img{
	width:63%;
	float:left;
}
.iruim a.head-link{
	background: #0091ce none repeat scroll 0 0;
    float: left;
    height: 136px;
    padding-top: 45px;
    text-align: center;
    width: 37%;
}
.iruim a.head-link span{
	color:#fff;
	font-size:48px;
	line-height: 50px;
	font-family:Arial;
	font-weight: normal;
}
.blog-loop-standard h3.line-heading {
    color: #00a450;
    font-size: 22px;
    line-height: 24px;
    margin: 0 0 10px;
	font-weight:normal;
}
.blog-loop-standard h3.line-heading a{
    color: #00a450;
}
.blog-loop-standard p {
    color: #363636;
}
.blog-layout-element .bluebox-more-link {
    color: #0091ce;
    display: inline-block;
    float: left;
    font-size: 27px;
}
.blog-4-cols p, .blog-3-cols p {
    opacity: 1;
}
.home .bluebox-builder-row:nth-child(4){
	padding:30px 0;
}
.home .bluebox-builder-row:nth-child(4) .row-fluid .slider-layout-element{
	position:relative;
}
.home .bluebox-builder-row:nth-child(4) .row-fluid .slider-layout-element .bluebox-heading-wrap{
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    margin: 0;
}
.home .bluebox-builder-row:nth-child(4) .row-fluid .slider-layout-element:first-child .bluebox-heading-wrap{
	bottom: 0;
    top: auto;
}
.home .bluebox-builder-row:nth-child(4) .row-fluid .slider-layout-element:first-child{
	margin: 125px 0 0;
    padding: 0 3% 102px 0;
    width: 50%;
}
.home .bluebox-builder-row:nth-child(4) .row-fluid .slider-layout-element:last-child{
    margin: 0;
    padding: 125px 0 0 3%;
    width: 50%;
}
.home .bluebox-builder-row:nth-child(4) .row-fluid .slider-layout-element:first-child .bluebox-heading-wrap h3.bluebox-heading:after{
	width: 0;
	height: 0;
	border-bottom: 100px solid #ff5b00; 
	border-right: 100px solid transparent;	
	position: absolute;
    content: "";
    right: 0;
    bottom: 102px;
}
.home .bluebox-builder-row:nth-child(4) .row-fluid .slider-layout-element:last-child .bluebox-heading-wrap h3.bluebox-heading:after{
	border-left: 100px solid transparent;
    border-top: 100px solid #ff5b00;
    height: 0;
    width: 0;
    position: absolute;
    content: "";
    left: 0;
    bottom: -100px;
}
.home .bluebox-builder-row:nth-child(4) .bluebox-heading-wrap h3.bluebox-heading{
	background: #fefefe none repeat scroll 0 0;
    box-shadow: 0 0 27px rgba(0, 0, 0, 0.67);
    color: #0091ce;
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    padding: 15px 30px;
    text-align: right;
}
.home .bluebox-builder-row:nth-child(4) .bluebox-heading-wrap h3.bluebox-heading span{
	color: #333;
	display: inline-block;
    font-size: 18px;
    line-height: 28px;
}
.home .bluebox-builder-row:nth-child(4) ul li {
    background: none;
    padding:0;
}
.home .bluebox-builder-row:nth-child(4) .gallery-slide .slide-pagination{
	display:none;
}
.home .bluebox-builder-row:nth-child(4) .prev-next-links{
	bottom: 43%;
    height: 45px;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
}
.home .bluebox-builder-row:nth-child(4) .prev-next-links a.next{
	background:url(/wp-content/themes/Evrika/img/ar-right.png) no-repeat scroll center;
}
.home .bluebox-builder-row:nth-child(4) .prev-next-links a.prev{
	background:url(/wp-content/themes/Evrika/img/ar-left.png) no-repeat scroll center;
}
.home .bluebox-builder-row:nth-child(4) .prev-next-links a:hover,
.home .bluebox-builder-row:nth-child(4) .prev-next-links a{
	background-color: rgba(0, 0, 0, 0);
    box-shadow: none;
	color: rgba(255, 255, 255, 0);
}
.home .bluebox-builder-row:nth-child(6){
	background: rgba(0, 0, 0, 0) url("/wp-content/themes/Evrika/img/bg2.jpg") repeat scroll center center / cover ;
	padding: 30px 0;
}
.home .bluebox-builder-row:nth-child(6) h1{
	font-size:48px;
	color:#db512c;
	font-weight: normal;
}
.bluebox-builder-row ul{
	list-style: none;
    margin: 0;
}
.bluebox-builder-row ul li{
	background: rgba(0, 0, 0, 0) url("/wp-content/themes/Evrika/img/boolet.png") no-repeat scroll right 11px;
    color: #1e5f91;
    font-size: 24px;
    line-height: 35px;
    padding: 0 20px 0 0;
}
.single-workshop-baby .bluebox-builder-row ul li{
	color: #000;
    font-size: 17px;
}
.bluebox-builder-row .invitation ul li span::after {
    background: #db512c none repeat scroll 0 0;
    content: "";
    height: 3px;
    position: absolute;
    right: 0;
    top: 13px;
    width: 100%;
	
	-moz-transform: rotate(25deg);
-webkit-transform: rotate(25deg);
-o-transform: rotate(25deg);
-ms-transform: rotate(25deg);
transform: rotate(25deg);
}
.bluebox-builder-row .invitation ul li span {
    position: relative;
}
.bluebox-builder-row ul li a{
	 color: #1e5f91;
    font-size: 24px;
}
.home .bluebox-builder-row:nth-child(8){
	background: rgba(0, 0, 0, 0) url("/wp-content/themes/Evrika/img/bg3.png") repeat scroll center center / cover ;
	padding: 30px 0;
}
.home .bluebox-builder-row:nth-child(8) .bluebox-heading-wrap h3.bluebox-heading{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    font-size: 48px;
    font-weight: normal;
    line-height: 38px;
    padding: 0;
    text-align: center;
}
.bluebox-heading-wrap {
    background: none;
}
.bluebox-heading-wrap h3.bluebox-heading {
    background: rgba(0, 0, 0, 0) url("/wp-content/themes/Evrika/img/logo-title.png") no-repeat scroll right center;
    bottom: auto;
    box-shadow: none;
    left: auto;
    line-height: 60px;
    padding-right: 60px;
    position: relative;
    top: auto;
	color:#0091ce;
	font-size:36px;
}
#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_container_0{
	top: auto !important;
	bottom: -25px !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0{
	background: #fff !important;
    height: 10px !important;
    margin: 0 10px !important;
    width: 10px !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_thumbnails_0{
	width:auto !important;
}
.contactBox {
    color: #1e5f91;
    font-size: 21px;
    line-height:21px;
    text-align: center;
}
.contactBox .clearH{
	margin:0 10px;
}
.contactBox a{
	color: #1e5f91;
}
.contactBox h2{
    font-size: 36px;
    line-height:36px;
}
.contactBox span.wpcf7-form-control-wrap {
    float: right;
    position: relative;
    width: 21.73%;
}
.contactBox input {
	background:#e7e7e7;
    border: 0 none;
    border-radius: 5px;
    color: #000;
    float: right;
	font-family: "EFT_Plastica Light";
    height: 42px;
    margin: 0 0 0 1%;
    padding: 0 3%;
    width: 92%;
}
.contactBox select {
	background:#e7e7e7;
    border: 0 none;
    border-radius: 5px;
    color: #777;
    float: right;
	font-family: "EFT_Plastica Light";
    height: 42px;
    margin: 0 0 0 1%;
    padding: 0 3%;
    width: 92%;
}
.bluebox-details-social a.icon-linkedin:before{content:"\f09a";}
.bluebox-details-social a.icon-linkedin{display:none;}
.single-workshop-baby .bluebox-details-social a.icon-linkedin{display:block;}
.page-id-1020 .bluebox-details-social a.icon-linkedin{display:block;}
.single-workshop-baby .bluebox-details-social a.icon-facebook{display:none;}
.page-id-1020 .bluebox-details-social a.icon-facebook{display:none;}
.contactBox input[type="submit"] {
    background: #d8502c none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    margin: 0;
    padding: 0;
    width: 13%;
}
.page-id-1210 .contactBox h2{
	color:#fff;
}
.page-id-1210 .bluebox-builder-row.last-row{
	background: #1E5F91;
    margin: 0;
    padding: 20px 0;
}
.page-id-1210 .bluebox-builder-row .contactBox span.wpcf7-form-control-wrap {
    float: right;
    position: relative;
    width: 50%;
}
.page-id-1210 .bluebox-builder-row .contactBox input {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    color: #000;
    float: none;
    font-family: "EFT_Plastica Light";
    height: 42px;
    margin: 0 0 15px;
    padding: 0 3%;
    width: 85%;
}
.page-id-1210 .bluebox-builder-row .contactBox input[type="submit"] {
    background: #d8502c none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    margin: 0;
    padding: 0;
    width: 50%;
}
.page-id-1210 .bluebox-builder-row span.wpcf7-not-valid-tip{
	font-size: 17px;
}

.home .bluebox-builder-row:nth-child(9) {
    padding: 0;
	height: 0;
    margin:0;
}
.home .bluebox-builder-row:nth-child(9) .span6{
	position:relative;
}
.home .bluebox-builder-row:nth-child(10){
	padding:30px 0;
}
.red{
	color:#db512c;
	margin-right: 4px;
}
.b1{
	font-size:24px;
}
.en{
	font-family:Arial;
}
.dn{display:none !important;}
.footer-wrap{
	background: #1e5f91 none repeat scroll 0 0;
    display: inline-block;
    width: 100%;
	padding: 20px 0;
	margin: 0 0 -8px;
	color:#fff;
}
.footi {
    float: left;
	margin: 5px 0 0;
}
.footi a {
    background: #fff;
    border-radius: 20px;
    color: #5f5f5f !important;
    display: inline-block;
    font: bold 13px/15px arial;
    padding: 4px 12px;
}
.footi img {
    float: right;
    margin: 0 5px;
}
.bluebox-details-tagline, .bluebox-details-search, .bluebox-details-social {
    float: none;
    height: 32px;
    margin: auto;
    display: table;
}
.bluebox-details-social a {
    background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    color: #1e5f91;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    margin: 0 5px;
    text-align: center;
    width: 40px;
}
/*--workshop--*/
.single-workshop .blog-post-single-wrap {
    margin-top: 0;
}
.single-workshop .blog-post-single-wrap .bluebox-builder-row {
    margin: 0;
}
.js-wpv-view-layout{
	text-align: center;
}
.workshopPage{
	display: inline-block;
    min-height: 274px;
    text-align: center;
    width: 24.7%;
}
.workshopPage img{
	border-radius:50%;
	height: 183px;
    width: 183px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.workshopPage img:hover{
	-moz-transform: rotate(15deg);
	-webkit-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	transform: rotate(15deg);

	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.imgBox{
	float: right;
    height: 193px;
    position: relative;
    width: 100%;
}
.titleBox{
	color: #1e5f91;
    float: right;
    font-size: 24px;
    margin: 10px 0 0;
    min-height: 55px;
    width: 100%;
}
.imgBoxHover {
     background: #db512c url("/wp-content/themes/Evrika/img/calendar.png") no-repeat scroll center center;
    border: 5px solid #6dac48;
    border-radius: 50%;
    display: block;
    height: 183px;
    margin: 0 auto;
    width: 183px;
}
/*.pay-box::after {
	width: 0; 
	height: 0; 
	border-top: 60px solid transparent;
	border-bottom: 60px solid transparent;
	border-left: 60px solid 0091ce;
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
}*/
.
#espresso_calendar {
	float:right !important;
}
.pay-box {
    background: #0091ce none repeat scroll 0 0;
    float: left;
    margin: 4.5% 2%;
    padding: 2%;
    position: relative;
    text-align: center;
    width: 38%;
}
.pay-box:after, .pay-box:before {
	border: solid transparent;
	content: ' ';
	height: 0;
	left: 100%;
	position: absolute;
	width: 0;
}

.pay-box img {
    margin: 5.5% 0.9%;
}
.pay-box:after {
	border-width: 9px;
	border-left-color: #0091ce;
	top: 15px;
}

.pay-box:before {
	border-width: 14px;
	border-left-color: #0091ce;
	top: 10px;
}
.single-workshop .calendar{
	clear:none !important;
}
.pay-box h4 {
    color: #fff;
    font-size: 36px;
    line-height: 50px;
    padding: 47px;
    text-align: center;
}
.single-workshop-baby .workBoxINright img{
	float: left;
    margin: 0 35px 30px 0;
    width: 140px;
	border: 5px solid #fff;
}


.page-id-1020 .workshopPage:nth-child(1) img{border:5px solid #f18a30;}
.page-id-1020 .workshopPage:nth-child(2) img{border:5px solid #DB512C;}
.workshopPage:nth-child(2) img{border:5px solid #6dac48;}
.workshopPage:nth-child(3) img{border:5px solid #0091ce;}
.workshopPage:nth-child(4) img{border:5px solid #e43687;}
.workshopPage:nth-child(5) img{border:5px solid #db512c;}
.workshopPage:nth-child(6) img{border:5px solid #0091ce;}
.workshopPage:nth-child(7) img{border:5px solid #e43687;}
.workshopPage:nth-child(8) img{border:5px solid #f18a30;}
.workshopPage:nth-child(9) img{border:5px solid #db512c;}
.workshopPage:nth-child(10) img{border:5px solid #6dac48;}
.workshopPage:nth-child(11) img{border:5px solid #6dac48;}
.workshopPage:nth-child(12) img{border:5px solid #0091ce;}
.workshopPage:nth-child(13) img{border:5px solid #e43687;}
.workshopPage:nth-child(14) img{border:5px solid #db512c;}
.workshopPage:nth-child(15) img{border:5px solid #0091ce;}
.workshopPage:nth-child(16) img{border:5px solid #e43687;}
.workshopPage:nth-child(17) img{border:5px solid #f18a30;}
.workshopPage:nth-child(18) img{border:5px solid #db512c;}
.workshopPage:nth-child(19) img{border:5px solid #6dac48;}
.workshopPage:nth-child(20) img{border:5px solid #0091ce;}

.page-id-76 .js-wpv-layout-responsive .workshopPage:nth-child(1) .imgBox img{border:5px solid #f18a30;}

.workBoxINright{
	background: #0091ce none repeat scroll 0 0;
   /* box-shadow: 450px 0 0 0 #0091ce, 900px 0 0 0 #0091ce;*/
    color: #fff;
    float: right;
    font-size: 16px;
    line-height: 30px;
    padding: 0 1% 0 1%;
    width: 48%;
}
.workBoxIMGleft{
	background: #6dac48 none repeat scroll 0 0;
    /*box-shadow: -450px 0 0 0 #6dac48, -900px 0 0 0 #6dac48;*/
    float: right;
	height: 100%;
    overflow: hidden;
    width: 50%;
}
.postid-57 .workBoxINright, .postid-49 .workBoxINright, .postid-117 .workBoxINright,.postid-121 .workBoxINright {
	height: 400px;
}
.postid-58 .workBoxINright{
	height: 385px;
}
.postid-50 .workBoxINright{
	height: 466px;
}
.postid-51 .workBoxINright{
	height: 411px;
}
.postid-55 .workBoxINright h1{
	font-size: 50px;
    line-height: 50px;
}
.workBoxINright h1{
	font-size: 55px;
    line-height: 80px;
    margin: 20px 0 0;
	color:#fff;
}
.workBoxINright h3{
	font-size: 29px;
    line-height: 30px;
    margin: 0 0 10px;
}
.workBoxINright ul li{
	background: rgba(0, 0, 0, 0) url("/wp-content/themes/Evrika/img/boolet-yelow.png") no-repeat scroll right center;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    padding: 0 20px 0 0;
}
.workBoxTimes{
	background: #6dac48 none repeat scroll 0 0;
    color: #fff;
    font-size: 29px;
    line-height: 88px;
    padding-right: 2%;
    width: 48%;
	float: right;
	display:none;
}
.single-birthday .page-heading-wrap h2 {
    text-align: right;
    width: 100%;
}
.single-workshop-baby .invitation{
	padding: 0 2% 2%;
}
.single-workshop-baby .workBoxTimes{
	display:block;
	background: #f1f1f1 none repeat scroll 0 0;
	float: left;
	line-height: 20px;
	 color: #1e5f91;
    margin: 0 2%;
    padding: 2%;
    width: 42%;
}
.workBoxText{
	float: right;
    padding: 20px 2%;
    width: 46%;
}
.single-workshop-baby .workBoxText{
	padding: 15px 25px;
    width: calc(50% - 50px);
}
.workBoxText h2{
	color:#db512c;
	font-size:30px;
	margin: 0;
}
.workBoxText p{
	margin: 0;
}
.workBoxContact{
	background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/02/bg3.jpg") repeat scroll center center / cover ;
    display: inline-block;
    padding: 20px 0;
    width: 100%;
}
.home .workBoxContact{
	display:none;
}
.workBoxContact .contactBox, .workBoxContact .red, .workBoxContact a, .workBoxContact .contactBox h2 {
    color: #fff;
}
.workBoxContact .contactBox input[type="submit"] {
    background: #0091ce;
}
.btnOrange.btn3{
	background: #db512c url("/wp-content/themes/Evrika/img/calendar1.png") no-repeat scroll 10px center;
    height: 66px;
    line-height: 66px;
    padding: 0;
    text-align: center;
    width: 100%;
}
.invitation {
    background: #f1f1f1 none repeat scroll 0 0;
    float: left;
    margin: 0 2% 2%;
    padding: 2%;
    width: 42%;
}
.btn2{
	left: 0;
    margin: 0;
    position: absolute;
    top: -95px;
}
.single-workshop .page-heading-wrap h2::before {
    content: "סדנאות";
    position: absolute;
    right: 0;
    visibility: visible;
	font-size: 66px;
}
.single-workshop .page-heading-wrap h2 {
    visibility: hidden;
    width: 100%;
	font-size:1px;
}
.bord{
	border:1px solid #0091ce;
	padding:4px;
}
.page-id-13 .bluebox-builder-row:first-child {
    margin: 45px 0 0;
}
.google-map-layout-element::after {
    background: rgba(0, 0, 0, 0) url("/wp-content/themes/Evrika/img/shadow3.png") no-repeat scroll 0 0 / 100% auto;
    bottom: 0;
    max-width: 100%;
    padding: 0 0 60px;
    width: 100%;
}
.google-map-layout-element {
    padding: 0 0 60px;
}
.postid-1 .page-heading-wrap h2 {
    color: #db512c;
    font-size: 50px;
    line-height: 50px;
    margin: 20px 0;
}
.single-post .page-heading-wrap .bluebox-heading-details{display:none;}


/* events */

.calendar {
	width: 50%;
	margin: 2em 0;
}

.currency-code {
	display: none;
}

.fc,
.qtip {
	direction: rtl;
	text-align: right;
}

#event-cart-qty-frm .event-cart-ticket-qty-dv {
	text-align: right;
}

.spco-whats-next-buttons,
#event-cart-qty-frm .event-cart-whats-next-buttons,
#event-cart-qty-frm .event-cart-grand-total {
	text-align: left;
}

.spco-step-display-dv,
.return-to-event-cart-mini-cart-lnk,
#ee-single-page-checkout-dv .spco-step-arrow-dv {
	float: right;
}

table th,
table th.jst-cntr,
table td,
table td.jst-cntr {
	text-align: right;
	padding: 0 0 0 10px;
}

#ee-single-page-checkout-dv .spco-payment-method-input-dv label {
	float: right;
	margin: 0 0 0 38px;
}

#ee-spco-payment_options-reg-step-form-payment-options-before-payment-options .ee-promo-combo-input {
	right: 0;
	left: auto;
	border-left: none;
	border-right: 1px solid #cccccc;
}

#ee-spco-payment_options-reg-step-form-payment-options-before-payment-options .ee-promo-combo-submit {
	left: 0;
	right: auto;
	border-right: none;
	border-left: 1px solid #3597c7;
	border-radius: 5px 0 0 5px;
}

.qtip-content {
	text-align: right;
}

.qtip-titlebar {
	padding: 5px 10px 5px 35px;
}

.qtip-titlebar .qtip-close {
	left: 10px;
	right: auto;
}

.sold-out-dv, .reg-now-btn {
	float: left;
}

table.fc-border-separate {
	border-collapse: collapse;
}

.fc-border-separate th, .fc-border-separate td {
	border-width: 1px !important;
}
span.wpcf7-not-valid-tip {
    color: #000;
}

.fc-content {
	clear: none;
}

.tagline,
.tagline .categories-list.filter-buttons li {
	float: right;
}

.tagline .categories-list.filter-buttons li {
	background: none;
}

.espresso_event_type-single-event {
	right: 0;	
}

.spco-payment-method-btn-img {
	max-width: 300px !important;
}

#ee-single-page-checkout-dv .tiny-lbl {
	width: auto;
}

.blog-3-cols .span4{
	float: right;
    margin: 0 0 0 2% !important;
    width: 29.62%;
}
.blog-3-cols .post{
	border-bottom: 1px solid #db512c;
    margin: 20px 0 15px;
    padding: 0 0 20px;
}

#tkt-slctr-request-processor-dv {
	display: none;
	float:left !important; 
	margin-right:-999em;
	margin-left: 0 !important;
}


.espresso-event-list-wrapper-dv form ,
body.page-id-130 .page-header {
	display: none;
}

.espresso-event-list-wrapper-dv .event-datetimes {
	float: none;
}
.sticky-popup-left .popup-title {
    color: #fff !important;
    margin: auto;
    padding: 10px 20px;
    -moz-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
-o-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
}
.sticky-popup-left .popup-header {
    height: 200px;
    margin: 0;
}
.sticky-popup .popup-header {
    background-color:#DB512C !important;
    border: medium none;
	width: 65px;
}

@media (max-width:540px) {
	#espresso_calendar {
		
	}
	
	.espresso_events {
		margin: 0 0 2em;
	}
	
	.espresso_events h2 {
		font-size: 24px;
		line-height: 1.2;
	}
	
	.bluebox-builder-row .espresso_events ul li {
		font-size: 20px;
		line-height: 1.2;
		padding: 0;
		background: none;
	}
}

@media (min-width:541px) {
	body.page-id-130 .espresso_events {
		display: none;
	}
}


@media (max-width: 900px) {
	.page-id-1020 .bluebox-builder-row:first-child .bluebox-container{width: 90%;padding:5%;}
	.page-id-1210 .bluebox-builder-row:first-child .bluebox-container{width: 100%;padding:0;}
	.single-workshop-baby .workBoxINright img{ margin: 0 20px 20px 0;width: 30%;}
	.page-id-1020 .bluebox-builder-row .span8{margin: -40px 0 80px;}
	.home .bluebox-builder-row:nth-child(4) .row-fluid .slider-layout-element .bluebox-heading-wrap{position: relative;}
	.home .bluebox-builder-row:nth-child(4) .row-fluid .slider-layout-element:last-child .bluebox-heading-wrap h3.bluebox-heading::after,
	.home .bluebox-builder-row:nth-child(4) .row-fluid .slider-layout-element:first-child .bluebox-heading-wrap h3.bluebox-heading::after{content:none;}
	.btnWhite {display: block; margin: 7px auto; position: relative;right: auto;top: auto;}
	.home .bluebox-builder-row:nth-child(8){background: #DB512C;}
	.bluebox-head-top .bluebox-head-logo a img{width:100%;}
	#bwg_container1_0 #bwg_container2_0 #spider_slideshow_left_0, #bwg_container1_0 #bwg_container2_0 #spider_slideshow_right_0{display:none !important;}
	#espresso_calendar .fc-event-title{display:block;font-size:8px;}
	.calendar, .pay-box{width:100%;margin:0;}
	.home .bluebox-builder-row:first-child img {margin-top: 0;}
	.BigTitleBlue{font-size: 35px;}
	.home .bluebox-builder-row:nth-child(2){margin: 0;padding: 20px 0 0;}
	.home .bluebox-builder-row:nth-child(2) .text-box-layout-element {margin: 0 auto 15px;width: 90%;display: table;}
	.home .bluebox-builder-row:nth-child(3) .text-box-layout-element {margin: 0 auto 15px;width: 90%;display: table;}
	.home .bluebox-builder-row:nth-child(3){margin:0;padding: 0 0 20px;background: rgba(0, 0, 0, 0) url("/wp-content/themes/Evrika/img/bg.jpg") repeat scroll 0 0;}
	.head-link.jo4{display: inline-block;width: 100%;}
	.jo10{font-size: 25px;margin: 10px 15px 0;}
	.jo11{font-size: 14px;line-height: 22px;margin: 4px 15px;display: table;}
	.home .bluebox-builder-row:nth-child(4) .row-fluid .span6:first-child {margin: 0 auto;padding:0 0 15px;width: 90%;}
	.home .bluebox-builder-row:nth-child(4) .row-fluid .span6:last-child {border-left: 0;margin: 0 auto;padding: 15px 0 0;width: 90%;border-top:1px solid #0091ce;}
	.iruim img {float: none;width: 100%;}
	.iruim a.head-link{float: none;height: auto;padding: 15px 0;width: 100%;}
	.iruim a.head-link span{font-size: 35px;line-height: 35px;}
	.home .bluebox-builder-row:nth-child(6) {background: #D7DCE2;padding: 20px ;}
	.home .bluebox-builder-row:nth-child(6) h1{font-size: 40px;}
	iframe{max-width:100%;}
	.page-id-1210 .bluebox-builder-row .contactBox span.wpcf7-form-control-wrap, .contactBox span.wpcf7-form-control-wrap {display: inline-block;float: none;margin: 0 auto 5px;position: relative;width: 100%;}
	.page-id-1210 .bluebox-builder-row .contactBox input, .contactBox input{float: none;margin: 0 auto;padding: 0 2%;width: 90%;display: table;}
	.contactBox select{float: none;margin: 0 auto 10px;padding: 0 2%;width: 94%;display: table;}
	.page-id-1210 .bluebox-builder-row .contactBox input[type="submit"], .contactBox input[type="submit"]{padding: 0;width: 94%;margin: 0 auto;}
	.contactBox a {text-align: center;margin: 5px auto;display: table;}
	.footer-wrap .bluebox-container .span4{display: inline-block;text-align: center;}
	.footi {float: none;margin: 0px 0 10px ;}
	.page-heading-wrap{min-height: 3px;}
	.page-id-1020 .page-heading-wrap h2, .page-heading-wrap h2{font-size: 25px;padding:0;line-height: 45px;}
	.google-map-layout-element::after, .google-map-layout-element{background:none;padding:0;}
	.page-id-13 .bluebox-builder-row:first-child {margin:0;}
	
	.workshopPage{min-height: 4px;width: 100%;}
	.single-workshop .page-heading-wrap h2::before{font-size: 25px;right: 10px;}
	.single-workshop .bluebox-builder-row{padding:0;}
	.workBoxINright{padding: 0 2% 10px;width: 96%;height: auto !important;}
	.workBoxINright h1{font-size: 35px;line-height: 40px;}
	.workBoxINright h3{font-size: 25px;}
	.workBoxIMGleft{width: 100%;}
	.workBoxTimes{font-size: 22px;line-height: 55px;padding-right: 2%;width: 98%;}
	.invitation, .single-workshop-baby .workBoxTimes{width: 92%;}
	.single-workshop-baby .workBoxText, .workBoxText {display: inline-block;float: none;margin: 5px auto;padding: 20px 0;width: 100%;}
	.btnOrange.btn3{height: 60px;line-height: 61px;padding: 0 3% 0 0;text-align: right;width: 97%;}
	.contactTelefon a{margin:0 5px;}
	.contactTelefon{margin-top: 5px;text-align: center;width: 100%;}
	.btn2 {left: 0;margin: 0;position: fixed;top: 300px;border-radius: 0 6px 6px 0;opacity: 0.8;font-size: 16px;padding: 5px;text-align: center;width: 65px;z-index: 9;}
	.contactBox .clearH{display: block;}
	.pay-box h4{font-size: 30px;line-height: 40px;    padding: 22px;}
}